.title {
 color: #ffffff;
 text-align: center;
 background-color: #182D7C;
 margin: 0 !important;
 padding: 16px 8px;
 font-size: 20px;
}
.sp-br {
 display:none;
}
.comic .comicSlider .slider {
 height: auto;
}
#slider{
 background-color: #f5f5f5;
 margin: 0!important;
 position: relative;
 padding: 0 !important;
}
#slider li img {
    padding: 0 20px;
}
.slick-slide:not(.slick-center){
        position: relative;
}  
.slick-slide:not(.slick-center)::before{
content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .4);
}
.comic .comicSlider button{
  color: #66666600;
}
.comic .comicSlider button:focus {
  background-color: unset;
}
#content_wrap img {
  margin-bottom: 0;
}
.slick-slide:has(.slick-center){

}
.slick-prev{
    left: 15%!important;
    background: none;
    position: absolute;
    content: '';
    width: 20px;
    height: 20px;
    border-top: 4px solid #003072;
    border-right: 4px solid #003072;
    border-bottom: 0;
    border-left: 0;
    transform: rotate(225deg);
    top: 100%!important;
    margin: 20px 0;
}
.slick-prev:before {
  content:'戻る';
  color: #003072;
  opacity: 1;
  font-size: 14px;
  display:inline-block;
  transform-origin: left center;
  transform: rotate(135deg);
  width: 30px;
  padding-bottom: 9px;
  padding-top: 52px;
}
.slick-next{
    right: 15%!important;
    background: none;
    width: 20px;
    height: 20px;
    border-top: 4px solid #003072;
    border-right: 4px solid #003072;
    border-bottom: 0;
    border-left: 0;
    transform: rotate(45deg);
    top: 100%!important;
    margin: 20px 0;
    position: absolute;
}
.slick-next:before {
  content:'次へ';
  color: #003072;
  opacity: 1;
  font-size: 14px;
  display:inline-block;
  transform-origin: right bottom;
  transform: rotate(-45deg);
  width: 28px;
  padding-bottom: 50px;
  position: absolute;
}
.slick-num{
 background-color: #f5f5f5;
 text-align: center;
 padding: 20px;
}
.slick-num p {
 font-weight: Bold;
 display: inline-flex;
 margin: 0 4px !important;
}
.slick-next.disable-slick-next-before:before {
  content: none !important;
}
.slick-prev.disable-slick-prev-before:before {
  content: none !important;
}
.slick-prev.disable-slick-prev {
  content: none !important;
}
#slider button:first-child,
.non-next img {
 visibility:hidden;
}

@media screen and (max-width:1200px) {
  .slick-prev{
    left: 5%;
  }
  .slick-next{
    right: 5%;
  }
}
@media screen and (max-width:1010px) {
  .slick-slide img{
   width:40vw;
  }
}
@media screen and (max-width:768px) {
  .sp-br {
   display:block;
   }
  .slick-slide img{
   width:91vw;
   }
   .slick-slide:not(.slick-center)::before{
    background:none;
   }
  .slick-prev:before {
    width: 30px;
    padding-bottom: 17px;
   }
  .slick-next:before {
    width: 28px;
    top: -5px;
   }
  .other-arrow-next:before {
     top: 0px;
   }
  .comic .slick-next {
    width:28px !important;
    height:28px !important;
  }
  .comic .slick-prev {
    width:28px !important;
    height:28px !important;
  }
  .comic .other-arrow-next {
    width:24px !important;
    height:24px !important;
  }
  .comic .other-arrow-prev {
    width:24px !important;
    height:24px !important;
  }
}
@media screen and (max-width:540px) {
   .slick-slide:not(.slick-center)::before{
    background:none;
   }
}